/*********************************************************************/
/*                    Liste des styles définis                       */
/*********************************************************************/
/*	body                    : corps de page                           */
/*	bodyForum               : corps de page pour les forums           */
/*	footer                  : pied de page   	                        */
/*	                                                                  */
/* ForumTable              : cadre de la page des forums             */
/*	ForumContent            : contenu de la page des forums           */
/*	                                                                  */
/* MenuTable               : cadre d'un menu                         */
/* MenuHeader              : barre de titre d'un menu                */
/*	MenuContent             : contenu d'un menu                       */
/*	                                                                  */
/* MessageTable            : cadre d'un message                      */
/* MessageHeader           : entête d'un message                     */
/* MessageBody             : corps d'un message                      */
/* MessageFooter           : pied d'un message                       */
/*	                                                                  */
/* PAListeCadre            : cadre pour la liste des PA              */
/*	                                                                  */
/* SubjectTable            : cadre d'un sujet                        */
/* SubjectHeader           : entête d'un sujet                       */
/*	SubjectContent          : contenu d'un sujet                      */
/*	                                                                  */
/* TableTable              : cadre d'un tableau                      */
/* TableColAdmin           : colone de tableau pour les fonctions    */
/*                           d'administration                        */
/* TableColHeader          : entête d'une colone de tableau          */
/* TableColType1           : colone de tableau - Type N°1            */
/* TableColType2           : colone de tableau - Type N°2            */
/* TableLineHeader         : entête d'une ligne de tableau           */
/*	                                                                  */
/* textenormal             : texte normal                            */
/*********************************************************************/


.PAListeCadre						{
											border:				1px solid #5A5661;
											background:			#D3D3D3;
											padding:				10px 0px 0px 0px;

											width:				760px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			11px;
											color: 				#FFFFFF;
										}

.PAListeHeader						{
											border:				1px solid #5A5661;
											background:			#D3D3D3;
											padding:				10px 0px 0px 0px;

											width:				760px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			11px;
											color: 				#3A73C1;
										}


.ShowSectionTable					{
											width: 				100%;
											margin: 				0px 0px 0px 0px;
											padding: 			10px 0px 10px 0px;
											border: 				0px;
											background-color: transparent;
										}
.ShowSectionBar					{
											width: 				100%;
											margin: 				0px 0px 0px 0px;
											padding: 			0px 7px 0px 7px;
											border: 				0px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			14px;
											color: 				#FFFFFF;
										
											font-style:			normal;
											font-weight:		bold;
											line-height:		120%;
											text-align:			left;	
										
											background-image: url("http://www.cab-land.com/dw_common_param/style/bg_SectionHeader.jpg");
											background-repeat: repeat-x;
											background-color: #FFFFFF;
										}

.ShowParagrapheTable				{
											width: 				100%;
											margin: 				0px 0px 0px 0px;
											padding: 			10px 0px 10px 0px;
											border: 				0px;
											text-align:			center;	
											background-color: transparent;
										}
.ShowParagrapheBar				{
											width: 				400px;
											margin: 				0px 0px 0px 0px;
											padding: 			0px 0px 0px 0px;
											border: 				0px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			11px;
											color: 				#FFFFFF;
										
											font-style:			normal;
											font-weight:		bold;
											line-height:		120%;
											text-align:			center;	
										
											background-image: url("http://www.cab-land.com/dw_common_param/style/bg_ParagrapheHeader.jpg");
											background-repeat: repeat-x;
											background-color: #FFFFFF;
										}

/*********************************************************************/
/*                   Définition du corps de page                     */
/*********************************************************************/
body									{
											width: 				100%;
											margin: 				0px 0px 0px 0px;
											padding: 			0px 0px 0px 0px;
											border: 				0px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			11px;
											color: 				#3A73C1;
										
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-align:			left;	
										
											background-repeat: repeat-x;
											background-color: #FFFFFF;
										}

.body									{
											width: 				100%;
											margin: 				0px 0px 0px 0px;
											padding: 			0px 0px 0px 0px;
											border: 				0px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			11px;
											color: 				#3A73C1;
										
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-align:			left;	
											text-decoration:	none;
										
											background-image: none;
											background-repeat: repeat-x;
											background-color: transparent;
										}

a.body								{
											width: 				auto;
											color:				#3A73C1;
											background:			none;
										}
a.body:link							{
											width: 				auto;
											color:				#3A73C1;
											background:			none;
										}
a.body:hover						{
											width: 				auto;
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
										}
a.body:active						{
											width: 				auto;
											color:				#3A73C1;
											background:			none;
										}
a.body:visited						{
											width: 				auto;
											color:				#3A73C1;
											background:			none;
										}



/*********************************************************************/
/*                   Définition du corps de page                     */
/*********************************************************************/
bodyForum							{
											width: 				100%;
											margin: 				0px 0px 0px 0px;
											padding: 			0px 0px 0px 0px;
											border: 				0px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			11px;
											color: 				#3A73C1;
										
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-align:			left;
										
											background-image: url("http://www.cab-land.com/dw_common_param/style/background.jpg");
											background-repeat: repeat-x;
											background-color: #FFFFFF;
										}
.bodyForum							{
											width: 				100%;
											margin: 				0px 0px 0px 0px;
											padding: 			0px 0px 0px 0px;
											border: 				0px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			11px;
											color: 				#3A73C1;
										
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-align:			left;	
										
											background-image: none;
											background-repeat: repeat-x;
											background-color: transparent;
										}

a.bodyForum							{
											color:				#3A73C1;
											background:			none;
										}
a.bodyForum:link					{
											color:				#3A73C1;
											background:			none;
										}
a.bodyForum:hover					{
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
										}
a.bodyForum:active				{
											color:				#3A73C1;
											background:			none;
										}
a.bodyForum:visited				{
											color:				#3A73C1;
											background:			none;
										}
zza 									{
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			12px;
											color:				#3A73C1;
											
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
										
											background:			none;
											text-decoration:	none;
										}

zza:hover							{
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			12px;
											color:				#3A73C1;
										
											font-style:			normal;
											font-weight:		bold;
											line-height:		120%;
										
											background:			none;
											text-decoration:	none;
										}

zza:active 							{
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			12px;
											color:				#3A73C1;
										
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
										
											background:			none;
											text-decoration:none;
										}

a:link img,
a:visited img 						{	border-style: 		none}
a img 								{	color:				white} /* The only way to hide the border in NS 4.x */



/*********************************************************************/
/*                    Définition du pied de page                     */
/*********************************************************************/
.footer								{
											width: 				100%;
											margin: 				0px 0px 0px 0px;
											padding: 			0px 0px 0px 0px;
											border: 				0px;

											font-family: 		Arial, Verdana, Helvetica, sans-serif;
											font-size: 			11px;
											color: 				#3A73C1;
										
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-align:			center;	
										
											background-color: transparent;
										}

a.footer								{
											color:				#3A73C1;
											background:			none;
										}
a.footer:link						{
											color:				#3A73C1;
											background:			none;
										}
a.footer:hover						{
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
										}
a.footer:active					{
											color:				#3A73C1;
											background:			none;
										}
a.footer:visited					{
											color:				#3A73C1;
											background:			none;
										}







/*****************/
/* Form elements */
/*****************/
fieldset 							{
											padding: 			1em;
											border: 				1px solid #5A5661;
										}

#form fieldset 					{
											margin: 				0;
											font-style: 		normal;
											padding: 			0 1em 1em;
											border: 				2px solid #000000;
										}

#form fieldset label
										{
											float:				left;	
											width:				150px;
											text-align:			right;	
											vertical-align:	middle;
											margin:				0;
											padding:				0 .5em 0 0;
										}

#form legend						{
											font-weight:		bold;
											color:				#774920;
											background:			transparent;
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			10px;
										}

#form p 								{
											padding: 			.2em 0;
											margin: 				0 0 .2em 0;
										}

#form input 
										{
											vertical-align:	    middle;
											text-indent:		    2px;
										}
#form input,
#form textarea,
#form select 
										{
											color:				      #000000;
											font-size:			    12px;
											font-family:		    Arial, Verdana, Helvetica, sans-serif;
											border-color:		    #000000;
										}
#form input,
#form textarea,
#form select
										{
											border-width:		    5px;
											background-color:	  #FFFFFF;
										}	/* The text input fields background colour */

#form input.checkbox
										{
											border-width:		    2px;
											background-color:	  #FF0000;
											background:			    transparent;
											margin:				      0;
										}

#form input.button
										{
											background-color:	  #EFEFEF;
											color:				      #000000;
											font-size:			    12px;
											font-family:		    Arial, Verdana, Helvetica, sans-serif;
										}/* The buttons used for bbCode styling in message post */

#form input.mainoption
										{
											background-color:	  #FAFAFA;
											font-weight:		    bold;
										}/* The main submit button option */

#form input.liteoption
										{
											background-color:	  #FAFAFA;
											font-weight:		    normal;
										}/* None-bold submit button */


/*********************************************************************/
/*            Définition du cadre de la page des forums              */
/*********************************************************************/
.ForumTable							{
											border:				0px solid #5A5661;
											background:			none;
											padding:				0px 0px 0px 0px;

											width:				100%;
										}
a.ForumTable						{
											color:				#FFFFFF;
											background:			none;
										}
a.ForumTable:link					{
											color:				#FFFFFF;
											background:			none;
										}
a.ForumTable:hover				{
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
										}
a.ForumTable:active				{
											color:				#FFFFFF;
											background:			none;
										}
a.ForumTable:visited				{
											color:				#FFFFFF;
											background:			none;
										}



/*********************************************************************/
/*                   Définition du cadre d'un menu                   */
/*********************************************************************/
.MenuTable							{
											background:			#FFFFFF;
											padding:				10px 0px 0px 0px;

											width:				210px;
										}
a.MenuTable							{
											color:				#102F59;
											background:			none;
										}
a.MenuTable:link					{
											color:				#102F59;
											background:			none;
										}
a.MenuTable:hover				{
											color:				#102F59;
											background:			none;
											font-weight:		bold;
										}
a.MenuTable:active				{
											color:				#102F59;
											background:			none;
										}
a.MenuTable:visited				{
											color:				#102F59;
											background:			none;
										}



/*********************************************************************/
/*            Définition de la barre de titre d'un menu              */
/*********************************************************************/
.MenuHeader							{
											font-size:			11px;
											color:				#FFFFFF;
											text-decoration:	none;
											text-align:			left;
											width:				100%
										}
a.MenuHeader						{
											color:				#102F59;
											background:			none;
										}
a.MenuHeader:link					{
											color:				#102F59;
											background:			none;
										}
a.MenuHeader:hover				{
											color:				#102F59;
											background:			none;
											font-weight:		bold;
										}
a.MenuHeader:active				{
											color:				#102F59;
											background:			none;
										}
a.MenuHeader:visited				{
											color:				#102F59;
											background:			none;
										}



/*********************************************************************/
/*                  Définition du contnu d'un menu                   */
/*********************************************************************/
.MenuContent						{
											font-size:			11px;
											color:				#102F59;
											padding:				5px 0px 5px 8px;

											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;
										
											text-align:			left;
											vertical-align:	middle;
										}
a.MenuContent						{
											color:				#102F59;
											background:			none;
											padding:				0px 0px 0px 0px;
										}
a.MenuContent:link				{
											color:				#102F59;
											background:			none;
											padding:				0px 0px 0px 0px;
										}
a.MenuContent:hover				{
											color:				#102F59;
											background:			none;
											font-weight:		bold;
											padding:				0px 0px 0px 0px;
										}
a.MenuContent:active				{
											color:				#102F59;
											background:			none;
											padding:				0px 0px 0px 0px;
										}
a.MenuContent:visited			{
											color:				#102F59;
											background:			none;
											padding:				0px 0px 0px 0px;
										}



/*********************************************************************/
/*                 Définition du cadre d'un message                  */
/*********************************************************************/
.MessageTable						{
											border:				1px solid #5A5661;
											background:			#D3D3D3;
											padding:				10px 0px 10px 0px;

											width:				535px;
										}
a.MessageTable						{
											color:				#102F59;
											background:			none;
										}
a.MessageTable:link				{
											color:				#102F59;
											background:			none;
										}
a.MessageTable:hover				{
											color:				#102F59;
											background:			none;
											font-weight:		bold;
										}
a.MessageTable:active			{
											color:				#102F59;
											background:			none;
										}
a.MessageTable:visited			{
											color:				#102F59;
											background:			none;
										}


/*********************************************************************/
/*                 Définition de l'entête d'un message               */
/*********************************************************************/
.MessageHeader						{
											font-size:			11px;
											color:				#FFFFFF;
											text-decoration:	none;
											text-align:			left;
										}
a.MessageHeader					{
											color:				#102F59;
											background:			none;
										}
a.MessageHeader:link				{
											color:				#102F59;
											background:			none;
										}
a.MessageHeader:hover			{
											color:				#102F59;
											background:			none;
											font-weight:		bold;
										}
a.MessageHeader:active			{
											color:				#102F59;
											background:			none;
										}
a.MessageHeader:visited			{
											color:				#102F59;
											background:			none;
										}



/*********************************************************************/
/*                 Définition du corps d'un message                  */
/*********************************************************************/
.MessageBody						{
											font-size:			11px;
											color:				#102F59;
											padding:				5px 8px 5px 8px;

											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;
										
											text-align:			left;
											vertical-align:	middle;
										}
a.MessageBody						{
											color:				#3A73C1;
											background:			none;
											padding:				0px 0px 0px 0px;
										}
a.MessageBody:link				{
											color:				#3A73C1;
											background:			none;
											padding:				0px 0px 0px 0px;
										}
a.MessageBody:hover				{
											color:				#3A73C1;
											background:			none;
											font-weight:		bold;
											padding:				0px 0px 0px 0px;
										}
a.MessageBody:active				{
											color:				#3A73C1;
											background:			none;
											padding:				0px 0px 0px 0px;
										}
a.MessageBody:visited			{
											color:				#3A73C1;
											background:			none;
											padding:				0px 0px 0px 0px;
										}



/*********************************************************************/
/*                   Définition du pied d'un message                 */
/*********************************************************************/
.MessageFooter						{
											font-size:			11px;
											color:				#3A73C1;
											text-decoration:	none;
											text-align:			right;
											width:				100%
										}
a.MessageFooter					{
											color:				#102F59;
											background:			none;
										}
a.MessageFooter:link				{
											color:				#102F59;
											background:			none;
										}
a.MessageFooter:hover			{
											color:				#102F59;
											background:			none;
											font-weight:		bold;
										}
a.MessageFooter:active			{
											color:				#102F59;
											background:			none;
										}
a.MessageFooter:visited			{
											color:				#102F59;
											background:			none;
										}



/*********************************************************************/
/*                   Définition du cadre d'un sujet                  */
/*********************************************************************/
.SubjectTable						{
											border:				1px solid #5A5661;
											background:			#D3D3D3;
											padding:				10px 0px 0px 0px;

											width:				350px;
										}
a.SubjectTable						{
											color:				#102F59;
											background:			none;
										}
a.SubjectTable:link				{
											color:				#102F59;
											background:			none;
										}
a.SubjectTable:hover				{
											color:				#102F59;
											background:			none;
											font-weight:		bold;
										}
a.SubjectTable:active			{
											color:				#102F59;
											background:			none;
										}
a.SubjectTable:visited			{
											color:				#102F59;
											background:			none;
										}



/*********************************************************************/
/*                  Définition de l'entête d'un sujet                */
/*********************************************************************/
.SubjectHeader						{
											font-size:			11px;
											color:				#FFFFFF;
											text-decoration:	none;
											text-align:			left;
											width:				530px;
										}
a.SubjectHeader					{
											color:				#102F59;
											background:			none;
										}
a.SubjectHeader:link				{
											color:				#102F59;
											background:			none;
										}
a.SubjectHeader:hover			{
											color:				#102F59;
											background:			none;
											font-weight:		bold;
										}
a.SubjectHeader:active			{
											color:				#102F59;
											background:			none;
										}
a.SubjectHeader:visited			{
											color:				#102F59;
											background:			none;
										}

/*********************************************************************/
/*                  Définition du contnu d'un sujet                  */
/*********************************************************************/
.SubjectContent					{
											font-size:			11px;
											color:				#102F59;
											padding:				5px 0px 5px 8px;

											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;
										
											text-align:			left;
											vertical-align:	middle;

										}
a.SubjectContent					{
											padding:				0px 0px 0px 0px;
											color:				#3A73C1;
											background:			none;
										}
a.SubjectContent:link			{
											padding:				0px 0px 0px 0px;
											color:				#3A73C1;
											background:			none;
										}
a.SubjectContent:hover			{
											padding:				0px 0px 0px 0px;
											color:				#3A73C1;
											background:			none;
											font-weight:		bold;
										}
a.SubjectContent:active			{
											padding:				0px 0px 0px 0px;
											color:				#3A73C1;
											background:			none;
										}
a.SubjectContent:visited		{
											padding:				0px 0px 0px 0px;
											color:				#3A73C1;
											background:			none;
										}


/*********************************************************************/
/*                 Définition du cadre d'un tableau                  */
/*                 pour les fonctions d'administration               */
/*********************************************************************/
.TableTable							{
											border:				0px solid #5A5661;
											background:			#808080;
											padding:				5px 0px 5px 0px;

											width:				535px;
										}
a.TableTable						{
											color:				#FFFFFF;
											background:			none;
										}
a.TableTable:link					{
											color:				#FFFFFF;
											background:			none;
										}
a.TableTable:hover				{
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
										}
a.TableTable:active				{
											color:				#FFFFFF;
											background:			none;
										}
a.TableTable:visited				{
											color:				#FFFFFF;
											background:			none;
										}



/*********************************************************************/
/*                 Définition d'une colone de tableau                */
/*                 pour les fonctions d'administration               */
/*********************************************************************/
.TableColAdmin						{
											background: 		none
																	#404040
																	no-repeat
																	fixed;
											
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			11px;
											color:				#FFFFFF;
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;

											text-align:			center;
											vertical-align:	middle;

											width:				auto;
										}
a.TableColAdmin					{
											color:				#FFFFFF;
											background:			none;
										}
a.TableColAdmin:link				{
											color:				#FFFFFF;
											background:			none;
										}
a.TableColAdmin:hover			{
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
										}
a.TableColAdmin:active			{
											color:				#FFFFFF;
											background:			none;
										}
a.TableColAdmin:visited			{
											color:				#FFFFFF;
											background:			none;
										}



/*********************************************************************/
/*          Définition de l'entête d'une colone de tableau           */
/*********************************************************************/
.TableColHeader					{
											background: 		none
																	#3A73C1
																	no-repeat
																	fixed;

											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			11px;
											color:				#FFFFFF;
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;

											text-align:			center;
											vertical-align:	middle;

											width:				auto;
										}
a.TableColHeader					{
											color:				#FFFFFF;
											background:			none;
										}
a.TableColHeader:link			{
											color:				#FFFFFF;
											background:			none;
										}
a.TableColHeader:hover			{
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
										}
a.TableColHeader:active			{
											color:				#FFFFFF;
											background:			none;
										}
a.TableColHeader:visited			{
											color:				#FFFFFF;
											background:			none;
										}



/*********************************************************************/
/*          Définition d'une colone de tableau - Type Admin          */
/*********************************************************************/
.TableColTypeAdmin		{
											background:			#FFCCCC;
											
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			11px;
											color:				#000000;
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;

											text-align:			left;
											vertical-align:	middle;

											width:				auto;
											padding: 			      2px 2px 2px 2px;
										}
a.TableColTypeAdmin {
											color:				#000000;
											background:			none;
										}
a.TableColTypeAdmin:link				{
											color:				#000000;
											background:			none;
										}
a.TableColTypeAdmin:hover			{
											color:				#000000;
											background:			none;
											font-weight:		bold;
										}
a.TableColTypeAdmin:active			{
											color:				#000000;
											background:			none;
										}
a.TableColTypeAdmin1:visited			{
											color:				#000000;
											background:			none;
										}



/*********************************************************************/
/*          Définition d'une colone de tableau - Type N°1            */
/*********************************************************************/
.TableColType1						{
											background:			#E0E0E0;
											
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			11px;
											color:				#000000;
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;

											text-align:			left;
											vertical-align:	middle;

											width:				auto;
											padding: 			      2px 2px 2px 2px;
										}
a.TableColType1		  {
											color:				#000000;
											background:			none;
										}
a.TableColType1:link				{
											color:				#000000;
											background:			none;
										}
a.TableColType1:hover			{
											color:				#000000;
											background:			none;
											font-weight:		bold;
										}
a.TableColType1:active			{
											color:				#000000;
											background:			none;
										}
a.TableColType1:visited			{
											color:				#000000;
											background:			none;
										}



/*********************************************************************/
/*          Définition d'une colone de tableau - Type N°2            */
/*********************************************************************/
.TableColType2						{
											background:			#C0C0C0;
											
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			11px;
											color:				#000000;
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;

											text-align:			left;
											vertical-align:	middle;

											width:				auto;
											padding: 			      2px 2px 2px 2px;
										}
a.TableColType2					{
											color:				#000000;
											background:			none;
										}
a.TableColType2:link				{
											color:				#000000;
											background:			none;
										}
a.TableColType2:hover			{
											color:				#000000;
											background:			none;
											font-weight:		bold;
										}
a.TableColType2:active			{
											color:				#000000;
											background:			none;
										}
a.TableColType2:visited			{
											color:				#000000;
											background:			none;
										}



/*********************************************************************/
/*          Définition de l'entête d'une ligne de tableau            */
/*********************************************************************/
.TableLineHeader					{
											background:			#808080;
											
											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			11px;
											color:				#FFFFFF;
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-decoration:	none;

											text-align:			right;
											vertical-align:	middle;

											width:				auto;
										}
a.TableLineHeader					{	color:				#FFFFFF}
a.TableLineHeader:link			{	color:				#FFFFFF}
a.TableLineHeader:hover			{
											color:				#FFFFFF;
											font-weight:		bold;
										}
a.TableLineHeader:active		{	color:				#FFFFFF}
a.TableLineHeader:visited		{	color: 				#FFFFFF}


/*********************************************************************/
/*                     Définition du texte normal                    */
/*********************************************************************/
.textenormal						{
											background:			none;

											font-family:		Arial, Verdana, Helvetica, sans-serif;
											font-size:			11px;
											color:				#FFFFFF;
											font-style:			normal;
											font-weight:		normal;
											line-height:		120%;
											text-align:			left;

											vertical-align:	top;
											text-decoration:	none;

											width:				auto;
										}
a.textenormal						{	color:				#3A73C1}
a.textenormal:link				{	color:				#3A73C1}
a.textenormal:hover				{
											color:				#3A73C1;
											font-weight:		bold;
										}
a.textenormal:active				{	color:				#3A73C1}
a.textenormal:visited			{	color: 				#3A73C1}










abbrev[title], acronym[title], span[title] 
										{
											border-bottom: 	thin dotted;
										}

pre, code, tt 
										{
											  font-family: monospace, sans-serif;
											  line-height: 120%;
											  white-space: pre;
										}


ul.toc {
  list-style: none;
}

ol li {
  max-width: 75ex;
  padding: .1em;
}

div.issue {
  padding: 0.5em;
  border: none;
  margin-right: 5%;
}

.hideme {display: none}

#Notice {
  border: solid;
  margin: .2em;
  padding: .5em;
  text-align: justify;
}

/* dt a {color: black} */ /* These are usually targets and not links */


img {vertical-align: middle}
h1#title 
										{
											background-color: #eee;
											border-bottom: 1px solid black;
											padding: .25em;
										}

/* done vs. tbc for the TODO list */
.done { text-decoration: line-through; }

address img 
										{
											float: right;
											width: 88px;
										}

address 
										{
											padding-top:     .5em;
											padding-right:    1em;
											padding-left:     1em;
											padding-bottom:  .5em;
											margin-top:       3em;;
											border-top:       1px solid black;
											background-color: #eee;
											clear:            right;
										}

p.copyright 
										{
											margin-top: 0;
											padding-top: .5em;
											background-color: #eee;
										}

p.jumpbar 
										{
											text-align: left;
											text-decoration: none;
											margin-left: auto;
											margin-right: auto;
											padding: 1ex;
											background-color: #eee;
											border-left: 1px solid black;
											border-right: 1px solid black;
										}

p.jumpbar a:hover {
  background: #ccc;
}

.nsnote {
  display: none;
}

.stb {clear: left}


div.colophon {
  margin-left: 2em;
  font-style: italic;
}

div.colophon em {
  font-style: normal;
}

/* Various header(ish) things. Definitions cribbed from the CORE Styles. */
h1 
										{
											font-family: Arial, Verdana, Helvetica, sans-serif;
											font-size-adjust: .53;
											font-size: 2em;
											font-weight: bold;
											font-style: normal;
											text-decoration: none;
											color: #053188
										}
h1 a 
										{
											color: black
										} /* These are usually targets and not links */

h2 
										{
											font-family: Arial, Verdana, Helvetica, sans-serif;
											font-size-adjust: .53;
											font-size: 1.75em;
											font-weight: 500;
											font-style: normal;
											text-decoration: none;
										}
h2 a 
										{
											color: black
										} /* These are usually targets and not links */

h3 {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
h3 a {color: black} /* These are usually targets and not links */

h4 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size-adjust: .53;
  font-size: 1.33em;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
}

h5, dt {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size-adjust: .53;
  font-size: 1.17em;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
  margin-top: 1em;
}
		
h6 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size-adjust: .53;
  font-size: 1em;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
}

/* comma tools table */

td.comma-desc {
	background: #ffeecc;  
	border : 1px solid black;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
td.comma-shortcut {
	background: #e7e7ff; 
	border : 1px solid black;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
td.comma-tool { background: #e7e7ff;  border : 1px solid black;}


/* documentation - table of contents */
#toc {	
  border-bottom : 2px dotted black;
}

kbd 
										{
											font-weight: bold;
										}

.shout {
  background: yellow;
  border: .5ex dotted black;
  padding: 1em;
}

.shout strong {
  display: block;
  color: red;
}





.textealerte {
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:			12px;
	color:				#FF0000;

	font-style:			normal;
	font-weight:		normal;
	line-height:		120%;

	background:			none;
	text-decoration:	none;
}

.textetitre1
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:			14px;
	color:				#3A73C1;

	font-style:			normal;
	font-weight:		bold;
	line-height:		120%;

	background:			none;
	text-decoration:none;
	text-transform: uppercase;
}

.textetitre2
{
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:			14px;
	color:				#404040;

	font-style:			normal;
	font-weight:		bold;
	line-height:		120%;

	background:			none;
	text-decoration:none;
	text-transform: uppercase;
}


.texterubrique {
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:			10px;
	color:				#CCCCCC;

	font-style:			normal;
	font-weight:		normal;
	line-height:		120%;

	background:			none;
	text-decoration:none;
}

.texterubrique_over {
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:			10px;
	color:				#FFFFFF;

	font-style:			normal;
	font-weight:		normal;
	line-height:		120%;

	background:			none;
	text-decoration:none;
}

/*****************/
/* Form elements */
/*****************/
input 
{
											vertical-align:	    middle;
											text-indent:		    2px;
}
input,textarea, select 
{
											padding: 			      0px 2px 0px 2px;
											color:				      #000000;
											font-size:			    11px;
											font-family:		    Arial, Verdana, Helvetica, sans-serif;
											border-color:		    #808080;
											border-width:		    0px;
}

input.textfield-link,textarea.textfield-link 
{
											padding: 			      2px 3px 2px 3px;
											color:				      #808080;
											background-color:		#EEEEEE;
											font-size:			    9px;
											font-family:		    Arial, Verdana, Helvetica, sans-serif;
											border-color:		    #808080;
											border-width:		    1px;
}

select 
{
											background-color:	#FFFFFF;
} /* Pour les combo-box */


input.button-admin
{
											padding: 			      2px 10px 2px 10px;
                      border:             1px;
                      color:              #00000;
                      height:             19px;
                      font-size:          11px;
                      font-family:        Arial, Verdana, Helvetica;
                      background-color:   #FFCCCC;
                      cursor:             pointer ;
}





.neutre {
	background: 		#000000;
	
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:			12px;

	color:				#FFFFFF;

	font-style:			normal;
	font-weight:		normal;
	line-height:		120%;

	text-decoration:	none;
}
a.neutre {color: #FFFFFF}
a.neutre:link {color: #FFFFFF}
a.neutre:hover {color: #3A73C1}
a.neutre:active {color: #FFFFFF}









.calendrier {
	background: 		none;
	
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:			12px;

	color:				#FFFFFF;

	font-style:			normal;
	font-weight:		normal;
	line-height:		120%;

	text-decoration:	none;
}
a.calendrier {color: #FFFFFF}
a.calendrier:link {color: #FFFFFF}
a.calendrier:hover {color: #3A73C1}
a.calendrier:active {color: #FFFFFF}




.page {
	width: auto;
	text-align: left;
}

#container 							{
											width: 800px;
											text-align: left;
										}

#header 								{
											height: 55px;
										}

#logo_cabland 						{
											float: left;
											padding-left: 10px;
										}

#navigation {
	float: left;
	height: 25px;
	font-size: 14px;
	color: #4C4857;
	text-decoration: none;
}
.link_mainnav 						{
											font-family: 		Verdana, Arial, Helvetica, sans-serif;
											font-size: 9px;
											height: 13px;
											line-height: 13px;
											color: #3A73C1;
											text-decoration: none;
											padding: 0px 8px 0px 8px;
										}
.link_mainnav:link				{
											font-family: 		Verdana, Arial, Helvetica, sans-serif;
											font-size:			9px;
											height:				13px;
											line-height:		13px;
											color:				#3A73C1;
											text-decoration:	none;
											font-weight:		bold;
											padding:				0px 8px 0px 8px;
										}

.link_mainnav:visited			{
											font-family: 		Verdana, Arial, Helvetica, sans-serif;
											font-size:			9px;
											height:				13px;
											line-height:		13px;
											color:				#3A73C1;
											text-decoration:	none;
											font-weight:		bold;
											padding:				0px 8px 0px 8px;
										}

.link_mainnav:active			{
											font-family: 		Verdana, Arial, Helvetica, sans-serif;
											font-size:			9px;
											height:				13px;
											line-height:		13px;
											color:				#3A73C1;
											text-decoration:	none;
											font-weight:		bold;
											padding:				0px 8px 0px 8px;
										}

.link_mainnav:hover				{
											font-family: 		Verdana, Arial, Helvetica, sans-serif;
											font-size:			9px;
											height:				13px;
											line-height:		13px;
											color:				#404040;
											text-decoration:	none;
											font-weight:		bold;
											padding:				0px 8px 0px 8px;
										}

#shadow {
	background-image: url("/images/shadow.gif");
	background-repeat: no-repeat;
	height: 10px;
}
#shadow_banner_triplets {
	background-image: url("/images/shadow_bannertriplets.gif");
	background-repeat: no-repeat;
	height: 10px;
}
#shadow_navcontent 				{
											background-image:	url("/images/shadow_navcontent.gif");
											background-repeat:no-repeat;
											height:				10px;
											width:				800px;
										}

#catBG 								{
											background: #3A73C0;
											padding: 4px 12px 4px 12px;
											float: left;
											clear: left;
										}

.catBG 								{
											background: #3A73C0;
											padding: 4px 12px 4px 12px;
											float: left;
											clear: left;
										}

a.catBG:link						{
											color:				#FFFFFF;
											background:			none;
											padding:				0px 0px 0px 0px;
										}

a.catBG:hover						{
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
											padding:				0px 0px 0px 0px;
										}

a.catBG:active						{
											color:				#FFFFFF;
											background:			none;
											padding:				0px 0px 0px 0px;
										}

a.catBG:visited					{
											color:				#FFFFFF;
											background:			none;
											padding:				0px 0px 0px 0px;
										}



#catBG2 {
	background: #3A73C0;
	padding: 4px 12px 4px 12px;
	float: right;
	clear: right;
}
a.catBG2:link							{
											color:				#3A73C1;
											background:			none;
										}
a.catBG2:hover						{
											color:				#FFFFFF;
											background:			none;
											font-weight:		bold;
										}
a.catBG2:active						{
											color:				#3A73C1;
											background:			none;
										}
a.catBG2:visited						{
											color:				#3A73C1;
											background:			none;
										}


#catBGlogo 							{
											font-size:			18px;
											font-weight:		bold;
											color:				#FFFFFF;
											background: 		#c2b9b0;
											height : 			38px;	
											width:				600px;
											padding: 			0px 0px 0px 0px;
											text-align:			center;	
											vertical-align:	middle;
										}

.catBGlogo 							{
											font-size:			18px;
											font-weight:		bold;
											color:				#FFFFFF;
											background: 		#c2b9b0;
											height : 			38px;	
											width:				600px;
											text-align:			center;	
											vertical-align:	middle;
											padding: 			0px 0px 0px 0px;
										}





/* NE PAS RETIRER */
.california68
{
  font-family:                OpenSansRegular, Arial, Helvetica, sans-serif;
  color:                      #A0A0A0;
  font-size:                  11px;
  line-height:                14px;
  font-weight:                normal;
  text-decoration:            none;
  outline:                    none;
  margin:                     2px;
  height:                     14px;
  border-style:               none;
  border-width:               0px;
  text-align:                 center;
  vertical-align:             middle;
  background:                 none;
} 
.california68 a, 
.california68 a:link,
.california68 a:visited,
.california68 a:active
{
  color:                      #BBBBBB;
}
.california68 a:hover 
{
  color:                      #3e83d3;
}
/* $NE PAS RETIRER */
